[FILE]
Author=Eddy V1.7.1
Name=French (FR)
VersionID=0
LangId=1036

[YouTube]
ConnectStatusOK=Autorisation accordée|Vous pouvez maintenant fermer cette fenêtre de navigateur et revenir à AIMP.
ConnectStatusError=Désolé, une erreur s'est produite|Ne pouvait pas se connecter au compte YouTube. Veuillez retourner à AIMP et réessayer.
YouTubeLang=fr

[YouTube.Messages]
Error=Erreur
CantResolve=Impossible de résoudre cette url.

[YouTube.Menu]
AddURL=YouTube URL
OpenInBrowser=Ouvrir dans le navigateur Web
AddToExclusions=Ajouter aux exclusions
AddTo=Ajouter à
RemoveFrom=Supprimer à partir de
CheckForNewItems=Vérifier les nouvelles vidéos

[YouTube.AddURL]
Title=Ajouter l'URL de YouTube
URL=URL de YouTube
CreateNew=Créer une nouvelle liste de lecture
OK=OK
PlaylistName=Nom de la liste de lecture (facultatif)

[YouTube.Options]
Title=YouTube
Account=Compte YouTube
ConnectButton=Connecter|Déconnecter
General=Géneral
MonitorURLs=Surveiller l'ajout d' URLs
MonitorUserPlaylists=Surveiller les playlists utilisateur
CheckAtStartup=Vérifier les nouvelles pistes au démarrage de AIMP
CheckEvery=Vérifier les nouvelles pistes chaque|heures
YoutubeDLTimeout=Timeout|seconds
YoutubeDLAlways=Toujours utiliser youtube-dl
YoutubeDLUpdate=Update
YoutubeDLParameters=Paramètres

[YouTube.Playlists]
Favorites=Favorits
Uploads=Téléchargements
Likes=Likes
WatchLater=Regarder plus tard

[YouTube.Exclusions]
Title=Exclusions de piste
Header=Gérer les exclusions de piste
ListHeader=Titre de la piste|Durée
Remove=Retirer des exclusions
RemoveAndAddToPlaylist=Retirer des exclusions et ajouter à la liste de lecture
OK=OK
